<?php
// Conectarse a la base de datos
$conexion = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);

// Verificar si la conexión fue exitosa
if (!$conexion) {
    die("Error de conexión: " . mysqli_connect_error()); // Muestra el error real
}

// Establecer la zona horaria y codificación
date_default_timezone_set("America/El_Salvador");
mysqli_set_charset($conexion, "utf8");

// Función para limpiar entradas de usuario
function limpiar($tags)
{
    return strip_tags($tags);
}
?>
